<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Mirror</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BMjUzMzk4NDMzNV5BMl5BanBnXkFtZTgwNjE5NDY1NzM@._V1_FMjpg_UX1000_.jpg" style="width:100%">
</div>
<a class="title">Mirror</a></br>
<div class="body-text">
<i>Review Published</i>: April 2024</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0072443/" target="_blank">IMDB</a>, <a href="https://www.youtube.com/watch?v=NrMINC5xjMs" target="_blank">Youtube</a></br>
<i>Released</i>: 1975</br>
<i>Runtime</i>: 1h 46m</br>
<i>Genre</i>: <a href="../categories/drama.html">Drama</a>, Biography</br>
<i>Country of Origin</i>: Soviet Union</br>
<i>Language</i>: <a href="../categories/russian.html">Russian</a>, Spanish</br>
<i>Original Title</i>: Зеркало</br>
<i>Synopsis</i>:</br>
A retrospective on the life of a Russian man around the time of World War Two in a series of recollections that mixes real events with dreams.</br>
<i>Review</i>:</br>
The Mirror is an autobiography loosely based on the life of its writer and director Andrei Tarkovsky. Well known world wide for his film making, the story has virtually nothing to do with cinema. We follow the life of Aleksei (Ignat Daniltsev) from his time as a boy during the war to his time as a father after. Central to the story is Aleksei's mother Maria (Margarita Terekhova) who works as a proofreader before she is forced to evacuate Moscow with Aleksei during the bombing campaigns. As a soldier Aleksei's father is notably absent for obvious reasons, only featuring briefly in a few scenes. This past mirrors, for lack of a better term, Aleksei's future where he is estranged from his own son Ignat (who is also played by Ignat Daniltsev) and his wife Natalya (who is also played by Margarita Terekhova). This broaches the real problem with the film, it's difficult to follow. In addition to the same actors playing different characters, sometimes you the viewer become Aleksei. The film will switch to the first person, Natalya will speak directly to the camera, and the response will come from Aleksei's voice off screen. Another complication is that the story is not in chronological order. This is more familiar now as it's been done many times since 1975 but the very abrupt cuts between different time periods can make it easy to lose track of when you are. Furthermore there is commentary on issues like the Sino-Soviet border conflict and emigrants from the Spanish civil war, the significance of which is beyond me as a simple American. Lastly there is the matter of the dream sequences. There are often elements of the supernatural in Tarkovsky's films and it is something I really like about his work. In a scene very much like the end of Stalker the distinction between what is real and what isn't gets a bit blurred. As much as I enjoyed that aspect I must admit that unfortunately the "dream" scenes do not explain anything or make the overall narrative any more coherent. Speaking of narrative I should mention there is a narrator, or at the least a disembodied voice, which is Aleksei's father reading poetry. It should come as no surprise that the voice is played by Tarkovsky's real father Arseny. As I watched I frequently found myself asking "what?" and apparently I'm not the only one. The film is controversial online with people disputing whether it legitimately posseses the artistic depth that some fans claim it does. Personally I understand the attraction to the stream of consciousness style but it's not for everyone. Mirror is not a normal story that you watch play out but a reminiscence of life to be experienced, and some people may not like that experience. I know I didn't. I will say that if anything it is visually intriguing, with many shots in the same style as Stalker which is what kept me watching despite frequently feeling lost.
</br>
<i>Watch later?</i>: If you are a fan of modernist litereature.</br>
<i>Rating</i>: 5/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
